@charset "utf-8";


/* メインカラム 
-------------------------------------------------*/
.main_box{
	width:233px;
	margin-bottom:30px;
	float:left;
	position:relative;
}

.detail_btn{
	position:absolute;
	right:15px;
	top:125px;
}

.main_bottom{
	background: url(../images/top/entrance_bottom.jpg) no-repeat center bottom;
	padding-bottom:7px;
}

.main_bg{
	background: url(../images/top/entrance_bg.jpg) repeat-y center top;
	height:100%;
}

.main_text{
	padding:5px 14px;
	letter-spacing:normal;
}


/* トピックス
-------------------------------------------------*/
.news {
	position:relative;
	margin:0px auto;
	width:700px;
	height:180px;
	overflow: hidden;
	padding:0px 20px 0 0;
	margin-bottom:30px;
}

.news table{
	width:100%;
}

.news table th{
	border-bottom:1px dotted #666;
	padding:10px;
	text-align:left;
	line-height:normal;
	width:40px;
	font-weight:normal;
}

.news table td{
	padding:10px;
	line-height:normal;
	border-bottom:1px dotted #666;
}

.news table span img{
	vertical-align:middle;
}

.news_link {
     position: relative;
}

.news_link a {
     position: absolute;
     top:-32px;
     right:15px;
}

.news a:link, .news a:visited, .news a:active{
	text-decoration:none;
}

.news_img {
	float:left;
	margin-right:10px;
}